<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%
	String path = request.getContextPath();
	String basePath = request.getScheme() + "://" + request.getServerName() + ":" + request.getServerPort()
			+ path + "/";
%>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<base href="<%=basePath%>">

<title>My JSP 'messageShow.jsp' starting page</title>

<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="cache-control" content="no-cache">
<meta http-equiv="expires" content="0">
<meta http-equiv="keywords" content="keyword1,keyword2,keyword3">
<meta http-equiv="description" content="This is my page">
<!--
	<link rel="stylesheet" type="text/css" href="styles.css">
	-->

</head>

<body>
	<div id="message">提示信息
	<br>
	<%
		Object obj = request.getAttribute("msg");
		if (obj != null) {
			out.println(obj.toString());
		} else {
			out.println("无");
		}
	%>
	</div>
	您提交的信息为
	<br> 用户名：<%=request.getParameter("userName")%><br>
	密码：<%=request.getParameter("passWord")%><br>
	您是<%
		out.print(session.getAttribute("adminflag")+" ");
		out.print(session.getAttribute("vipflag")+" ");
		out.print(session.getAttribute("rootflag")+" ");
	%><br>
	<a href="<%=request.getContextPath()%>/<%=request.getAttribute("RedirctURL")%>"><%=request.getAttribute("Redirct")%></a>
  </body>
</html>
